
QGIS Application - Feature request #13843

Point stacker rendering

2015-11-16 09:38 PM - Patrick Palmier

Status: Open

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21867

Description

It would be great if QGis could have a point stacker rendering as in Geoserver for point layers

History

#1 - 2016-05-26 02:03 AM - Saber Razmjooei

- Category set to Symbology

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
